### Method

# Gtk AppChooser get_app_info

deprecated: 4.10

#### Declaration [src]

    GAppInfo*
    gtk_app_chooser_get_app_info (
      GtkAppChooser* self
    )

#### Description [src]

Returns the currently selected application.

Deprecated since: 4.10

This widget will be removed in GTK 5.

#### Return value

Type: `GAppInfo`

A `GAppInfo` for the currently selected application.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.